 body {
    background-color:#000513;
    color:#c0c0c0;
    text-align:center;
    font-size:19px;
}
 a:link {
    color:#ffd700;
}
 a:visited {
    color:#ffd700;
}
 input[type=button] {
    width:100px;

    background:linear-gradient( #c0c0c0 0% ,  #BFEFFF  50%, #87CEEB 75%, #c0c0c0 100%);
    color:#0000A0;
    
    text-align:center;
    border-radius:5px;

}




 input[type=reset] {
    width:100px;

    background:linear-gradient( #c0c0c0 0% ,  #BFEFFF  50%, #87CEEB 75%, #c0c0c0 100%);
    color:#0000A0;
    
    text-align:center;
    border-radius:5px;

}

 input[type=text] {

    padding:5px;
    background:linear-gradient( #c0c0c0 0% ,  #BFEFFF  50%, #87CEEB 75%, #c0c0c0 100%);
    color:#0000A0;
    border: none;
    font-size: 17px;
    border-radius:5px;

}
 .t {
    width:370px;
}
 .r {
    width:30px;
    text-align: center;
}
 table {
    margin:auto;
}
.table1 tr td {
  border-spacing:5px;

  border: 1px solid; 
}
.table1 tr td:nth-child(1) {
  width:100px;
  padding:10px;

}
.table1 tr td:nth-child(2) {
  width:50px;
}
.table1 tr td:nth-child(3) {
  width:400px;
  text-align: justify;
  padding-left: 10px;

}
.table2 tr td {
  border-spacing:5px;
  border-collapse: separate;
  width: 160px;
}

 div {
    margin: auto;
    border:3px solid #0000ff;
    border-radius:20px;
    width:60%;

}

 textarea {
    background:linear-gradient( #c0c0c0 0% ,  #BFEFFF  50%, #87CEEB 75%, #c0c0c0 100%);
    color:#0000A0;
    padding-left: 5px;
     
}





code {

  color:#ffd700;
  font-size:12px;
  vertical-align:middle;
}
.R  {

   color:#ff0000;
}
.a {

   color: #ff5000;
}
.i {
   color: #ffa100;
}
.n {
   color: #fff100;
}

.b {
   color: #bbff00;
}
.o {
   color: #6bff00;
}


.w {
   color: #1aff00;
}
.space1  {
   color:#00ff35;
}
.hyph {
   color: #00ff86;
}
.space2  {
   color:#00ff96;
}


 .T {
   color: #00d6ff;
}
.e {
   color: #0086ff;
}
.x {
   color: #0035ff;
}
.t {
   color: #1a00ff;
}
.space3 {
   color:#6b00ff;
}
.M {
   color: #bb00ff;
}
.cc {
   color:  purple;
}
.a {
   color: #ff00f1;
}

.k {
   color: #ff00a1;
}
.e {
   color: #ff0050;
}
.r {
   color: #ff0000;
}

.C {
   color: #ff0000;
}

.o {
   color: #ff6500;
}

.p {
   color: #ffcb00;
}
.y {
   color: #ccff00;
}
.space4 {
   color:#66ff00;
}
.y2 {
   color: #00ff00;
}

.o2 {
   color: #00ff65;
}
.u {
   color: #6500ff;
}
.r2 {
   color: #00ccff;
}
.space5 {
   color:#0066ff;
}
.O {
   color: #0000ff;
}
.u2 {
   color: #6500ff;
}
.t {
   color: #cb00ff;
}
.p {
   color: #ff00cc;
}
.u3 {
   color: #ff0066;
}

.t2 {
   color: #ff0000;
}